employees = [
    "Jemima Brown",
    "Stuart Brown",
    "Dexter Brown",
    "Carrie Brown",
    "Edwin Brown",
    "Mattie Brown",
    "Lena Brown",
    "Bertha Brown",
    "Bibi Brown",
    "Nadine Brown",
]  # Make the initial employees list

sub_list_1: list[str] = employees[
    0:5
]  # Splits the first 5 entries into the first sublist
sub_list_2: list[str] = employees[
    5:10
]  # Splits the second 5 entries into the second sublist

# New hire in subList2, 'Kriti Brown'
sub_list_2.append(
    "Kriti Brown"
)  # We're appending the string "Kriti Brown" into our second sublist

# Firing 'Stuart Brown'
sub_list_1.pop(
    1
)  # could also use .remove() if you wanted, We're removing the 2nd item in our first sublist
merge_list = (
    sub_list_1 + sub_list_2
)  # We're merging our sublists together into a main list

salary_list: list[int] = [
    64000,
    55000,
    75000,
    76000,
    47000,
    48000,
    48000,
    53000,
    49000,
    62000,
]  # Our initial list of salaries for our employees

raised_salaries: list[int] = []
for salary in salary_list:  # We're iterating through our salary list,
    raised_salary: int = int(
        salary * 1.04
    )  # We're multiplying our current salaries by 1.04
    raised_salaries.append(
        raised_salary
    )  # We're appending our new salaries into the raised salaries list

raised_salaries.sort(reverse=True)  # This sorts our salaries in descending order
string = "\n".join(
    [str(salary) for salary in raised_salaries[0:3]]
)  # We convert the top 3 values into strings
print(string)  # prints the string
